$(document).ready(function () {

    //these is for loading functionality, form data already send through form method in "index.php"

   /* $("#downloadExcelFormId").submit(function (e) {
        if(checkWheatherLogoutOrNot_InternetConnection()){
            $("#downloadExcelFormId #search i").removeClass("d-none");
            var form = $(this);
            $.ajax({
                type:"GET",
                url: "php/FTAEXCEL.php",
                data:$(this).serialize(),
                success: function (data) {
                    //console.log(data);
                    $("#downloadExcelFormId #search i").addClass("d-none");
                },
                error: function(error){
                    console.log("error on getting response of downloading excel  API");
                }
            });
        }else{
            alertNoInternet_connection();
        }
    });*/
});


// ;;